if (pkg.$vers.length >= 3) {
    pkg.$vers.push(Packages.xdc.services.global.Vers.getDate(xdc.csd() + '/..'));
}

pkg.build.libraries = [
    'lib/sysbios/debug/ti.sysbios.family.arm.arm9.ae9',
    'lib/sysbios/debug/ti.sysbios.family.arm.arm9.aer5f',
    'lib/sysbios/debug/ti.sysbios.family.arm.arm9.aer4f',
    'lib/sysbios/debug/ti.sysbios.family.arm.arm9.aer4ft',
];

pkg.build.libDesc = [
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.arm9.ae9',
        {
            target: 'ti.targets.arm.elf.Arm9',
            suffix: 'e9'
        }
    ],
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.arm9.aer5f',
        {
            target: 'ti.targets.arm.elf.R5F',
            suffix: 'er5f'
        }
    ],
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.arm9.aer4f',
        {
            target: 'ti.targets.arm.elf.R4F',
            suffix: 'er4f'
        }
    ],
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.arm9.aer4ft',
        {
            target: 'ti.targets.arm.elf.R4Ft',
            suffix: 'er4ft'
        }
    ],
];
